.side-column {
	width: 240px;
    width: 230px \9;
}

.admission-column {
    width: 750px;
}

.admission-table {
	position: relative;
	overflow:visible;
	margin-bottom: 20px;
}

.admission-table table.level1{
	border-collapse:separate;
}

.admission-table table.level1 tr th,
.admission-table  table.level1 tr td {
	width: 198px;
	/*padding: 8px 10px;*/
	border-right:2px solid #ffffff;
	
	vertical-align: top;

}

.admission-table  table.level1 tr td.first-col {
    width: 148px;
}

.admission-table table.level2 tr th,
.admission-table  table.level2 tr td {
    width: 178px;
    padding: 8px 10px;
    border-right: 0;
    vertical-align: middle;
    height: 28px;
}

.admission-table table.level2 tr th.first-col,
.admission-table  table.level2 tr td.first-col {
	width: 128px;
}

.admission-table  table.level2 tr td.becomeamember {
	padding: 0px;
	text-align: left;
}

.admission-table tr th > div,
.admission-table tr td.first-col > div {
    position: relative;
    padding-right: 40px;
}



.admission-table tr th,
.admission-table tr td.first-col {
    text-align: left;
    vertical-align: middle;
    height: 22px;
}

.admission-table tr td {
    text-align: center;
    vertical-align: middle;

}

.admission-table tr th {
	background: #373e58;
	color: #ffffff;
	/* Proxima Nova - Semibold */
    font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600; 
    font-size: 1em; /* 14px */
    height: 22px;
    text-transform: uppercase;
    vertical-align: middle;
}

.admission-table tr th.white {
    background: #ffffff;
    color: #a7b7c3;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-style: italic;
    font-size: 1.3em; /* 18px */
    line-height: 20px;
    text-transform: none;
    text-align:right;
    vertical-align: middle;
}

.admission-table tr th.orange {
    background: #fb5f01;
}

.admission-table tr.dark td {
	background: #e5eaed;
}

.admission-table tr.separator td {
    background: #a2b3bf;
}

.admission-table tr.separator td.first-col {
    /* Proxima Nova - Semibold */
    font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600; 
    font-size: 1em; /* 14px */
    text-transform: uppercase;
}

.admission-table tr.bottom td {
    vertical-align: top;
}

.admission-table tr.bottom td.first-col {
	font-weight:700;
	color: #fb5f01;
	vertical-align: top;
}

.admission-table .icon-tick {
    display: block;
    margin: 0 auto;
    width:	22px;
    height: 22px;
    background: url("/resources/i/form_icon-sprite.png") no-repeat scroll -120px 0 transparent;
}

.admission-table .icon-cross {
    display: block;
    margin: 0 auto;
    width:  22px;
    height: 22px;
    background: url("/resources/i/form_icon-sprite.png") no-repeat scroll -120px -30px transparent;
}

.ibox-large {
	display: block;
	position: absolute;
    right:10px;
    bottom:50%;
    margin-bottom: -11px;
}

.ibox-large i {
    display: block;
    margin: 0 auto;
    width:  22px;
    height: 22px;
    background: url("/resources/i/form_icon-sprite.png") no-repeat scroll -150px 0px transparent;
}

.ibox-small {
    display: block;
    position: absolute;
    right:10px;
    top:50%;
    margin-top: -6px;
}

.ibox-small i {
    display: block;
    margin: 0 auto;
    width:  12px;
    height: 12px;
    background: url("/resources/i/form_icon-sprite.png") no-repeat scroll -150px -30px transparent;
}

.table-top {
    clear:both;	
    overflow:hidden;
    margin-bottom:15px;
}

.table-top h2 {
	display: inline-block;
	float: left;
	/* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
}

.buyonline-btn {
    padding:10px 25px;
    background: #ffffff;
    color: #132947;
    border: 1px solid #132947;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.15em; /* 16px */
    line-height: 1em;
    text-transform: uppercase;
    float: right;
    margin-right: 0px;
    width: 148px;
}

.buyonline-btn:hover, 
.buyonline-btn.active {
    background: #fb5f01;
    color: #ffffff;
    border: 1px solid #fb5f01;
}

.admission-table tr td.becomeamember {
    vertical-align: top;
    padding: 0;
}

.admission-table tr td.becomeamember .inner-panel{
	padding:10px;
	background: #fdf2ec;
}

.admission-table tr td.becomeamember p {
    margin-bottom:0px; 
}

.admission-table tr td.becomeamember a:visited,
.admission-table tr td.becomeamember a {
    color:  #132947;
    font-weight: 700;
}

.admission-table tr td.becomeamember img,
.admission-table tr td.becomeamember p img {
	max-width: 100%;
	height: auto;
}

.contact-detail h3 {
	/* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.15em; /* 16px */
    line-height:40px;
    padding-left: 40px;
}

.contact-detail p {
	margin-left: 40px;
}

.contact-detail .send-share{
    margin-left: 40px;	
}

.hours-alsolike .info .truncate-text {
    max-height: 2.2em;
}

.admission-table .tooltip.bottom{
    top: 34px;
    left: -100px;
    border: 1px solid #132947;
    box-shadow: rgba(19, 41, 71, 0.4) 0px -1px 3px;
    width: 200px;
    text-transform: none;
}

.admission-table .tooltip.bottom:after {
	left: 100px;
}

.admission-table .tooltip.bottom:before {
    content: "";
    display: block;
    border-bottom: 8px solid rgba(19, 41, 71, 1);
    border-left: 8px solid rgba(0, 0, 0, 0);
    border-right: 8px solid rgba(0, 0, 0, 0);
    height: 0;
    left: 100px;
    top: -8px;
    position: absolute;
    width: 0;
    margin-left: 2px;
}


.admission-table .tooltip.right{
    top: -20px;
    left: 26px;
    border: 1px solid #132947;
    box-shadow: rgba(19, 41, 71, 0.4) 0px -1px 3px;
    width: 200px;
    text-transform: none;
    /*padding: 12px 20px;*/
}

.admission-table .tooltip.right:after{

}

.admission-table .tooltip.right:before {
    content: "";
    display: block;
    border-right: 10px solid rgba(19, 41, 71, 1);
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid rgba(0, 0, 0, 0);
    height: 0;
    left: -11px;
    top: 15px;
    position: absolute;
    width: 0;
}


.admission-table .staytop {
	display: none;
}

/* Minimum width of 360px */

@media only screen and (max-width: 767px) {
    .admission-table table.level2 tr th {
	    height: 64px;
	}

    .admission-table  table.level2 tr td {
        height: 46px;
        vertical-align: middle;
    }
    
    
    .admission-table .staytop {
        position: fixed;
        top: 0;
        z-index: 9;
        /*margin-right: 15px;*/
    }
    
    .admission-table .staytop li {
        display: block;
        margin-right: 0;
        background: grey;
        padding: 8px 10px;
        border-right:2px solid #ffffff;
        overflow: hidden;
    }
    
    .admission-table .staytop li > div {
        position: relative;
        height: 100%;
    }
    
    .admission-table .staytop li .ibox-large {
		bottom: 0px;
		left: 0px;
		margin-bottom: 0px;
	}
    
    .admission-table .staytop li {
        background: #373e58;
	    color: #ffffff;
	    /* Proxima Nova - Semibold */
	    font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
	    font-style: normal;
	    font-weight: 600; 
	    font-size: 1em; /* 14px */
	    height: 22px;
	    text-transform: uppercase;
	    vertical-align: middle;
	}
	
	.admission-table .staytop li.white {
	    background: #ffffff;
	    color: #a7b7c3;
	    /* Proxima Nova - Regular */
	    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
	    font-style: normal;
	    font-weight: 400;
	    font-style: italic;
	    font-size: 1.3em; /* 18px */
	    line-height: 20px;
	    text-transform: none;
	    text-align:right;
	    vertical-align: middle;
    }
    
    .admission-table .staytop li.orange {
        background: #fb5f01;    
    }

}